<!DOCTYPE html>
<html lang="en-ie">
    <head>
        <meta charset="UTF-8"/>
        <title>Skynet Wiki</title>
        <link href="./images/favicon/favicon-16x16.png" rel="icon" type="image/png"/>
        <link href="./main.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <div class="wrapper">
            <header class="page-header">
                <img alt="Sharky, our mascot" height="81.56" src="./images/sharky.svg" width="145"/>
                <h1>Skynet Wiki</h1>
            </header>
            <main class="page-body">
                <h2>Useful wiki pages</h2>
                <p>
                    Below you will find several useful pages related to Compsoc and Skynet accounts.
                </p>
                <ul>
                    <li><a href="./renew" target="_blank">Alumni Renewal</a></li>
                    <li><a href="./migration" target="_blank">UL Wolves account migration</a></li>
                    <li><a href="./recovery" target="_blank">Skynet account recovery</a></li>
                </ul>
            </main>
            <footer class="page-footer">
                UL Computer Society 2020-<span id="year">2023</span>
                <script>
                    document.getElementById('year').textContent = new Date().getFullYear().toString()
                </script>
            </footer>
        </div>
    </body>
</html>